* {
  box-sizing: border-box;
}
*:focus {
    outline: none;
}

.topnav {
  margin-top: 10px;
  overflow: hidden;
  background-color: #ccc;
}

.topnav a {
  float: left;
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: bold;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ffffff;
  color: #033F7D;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}
.header {
  padding: 30px;
  font-size: 20px;
  background: #033F7D;
  z-index: 0;
}
.header h2{
  display: inline;
  color: #ffffff;
}
.logo {
    width: 140px;
    height: 140px;
    position: absolute;
    margin-top: -25px;
    right: 25px;
}

.leftcolumn {   
  float: left;
  width: 75%;
}

.rightcolumn {
  float: left;
  width: 25%;
  padding-left: 20px;
}

.fakeimg {
  background-color: #aaa;
  width: 100%;
  padding: 20px;
}

.card {
   background-color: white;
   padding: 20px;
   margin-top: 20px;
   border-radius: 20px;
}
.portal{
   height: 28px;
}
.row:after {
  content: "";
  display: table;
  clear: both;
}

.footer {
  padding: 5px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}

@media screen and (max-width: 1155px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1155px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .header {
    text-align: center;
  }
  .logo {
    float: initial;
    position: relative;
    right: 0px;
  }
  .portal{
    width: 100%;
  }
}